libvirt-bin安装失败问题解决

neilliu

安装libvirt-bin提示如下错误:
E: Package 'libvirt-bin' has no installation candidate

原因是由于libvirt-bin被拆成了两个包,如下:
libvirt-daemon-system libvirt-clients

执行如下安装命令即可:

sudo apt-get install qemu-kvm libvirt-daemon-system libvirt-clients bridge-utils

其他安装包是需要kvm等需要的包。~~~~

阅读 7k

coder is coding code snippet,coder change the world!

56 声望
7 粉丝
0 条评论

coder is coding code snippet,coder change the world!

56 声望
7 粉丝
文章目录
宣传栏